<!DOCTYPE html>
<head>
    <script src="../js/definiciones.js"></script>
    <script>
        function onLoad()
        {
            doIt();
        }
    </script>
</head>
<body onload="onLoad()">

    <h1>ejecutando Javascript </h1>
    <br/>
    <div id="debugDiv"></div>
</body>